Subject: Re: [DMVR] Powdercoat & heat resistance

From: Sam & Greg Scharnberg <[email-masked]>
Date: Tue, 29 Mar 2005 11:23:37 -0600

Karl:

After reading the Eastwood site, I would give them a try if I was after 
cosmetics only since they are less expensive and I tend to be frugal. :-)

Jet Hot coats both the inside and the outside of the part and keeps more of 
the exhaust heat inside the pipe/manifold.  This reduces underhood 
temperatures so if this is for a race car, I would go for jet hot.  Also, 
the Jet Hot coating is very attractive.

Let me know how the Eastwood stuff works if he tries it.

Take care.

Greg

At 07:48 AM 3/29/2005 -0800, you wrote:
>Thanks Greg-  that is kinda what the person is question is finding in
>searching the Internet.   Sounds like someone may have been blowing smoke
>when they told them they had done it with good results.
>
>Thanks
>Karl
>
>
>--- Sam & Greg Scharnberg <[email-masked]> wrote:
> > Karl:
> >
> > I don't think it will have a chance on the exhaust.  Powder coat is
> > melted
> > onto a surface at about 400 deg. and exhaust gets a bunch hotter than
> > that.  I would recommend Jet Hot.
> >
> > Greg Scharnberg
> >
> > At 06:49 AM 3/29/2005 -0800, you wrote:
> > >Anyone have any experience or knowledge of how powdercoat holds-up in
> > >high-temp situations like headers or exhaust manifolds?
> > >
> > >Karl T